-- Author: stefan750

local M = {}

local function onExtensionLoaded()
    extensions.load("mushroomgorge")
end

local function onExtensionUnloaded()
    extensions.unload("mushroomgorge")
end

M.onExtensionLoaded   = onExtensionLoaded
M.onExtensionUnloaded = onExtensionUnloaded

return M